<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>KeyVisualStudio Multi-Track Audio</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>KeyVisualStudio Project Bundle</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>ScreenKite utilise Apple Events pour ouvrir votre éditeur ou terminal (par exemple iTerm) afin que vous puissiez modifier le code source de scène HyperFrames.</string>
	<key>NSCameraUsageDescription</key>
	<string>ScreenKite a besoin d'accéder à votre caméra pour enregistrer de la vidéo pour vos projets.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. Tous droits réservés.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>ScreenKite a besoin d'accéder à votre microphone pour enregistrer de l'audio pour vos projets.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>ScreenKite utilise la reconnaissance vocale pour la transcription des sous-titres.</string>
	<key>ScreenKite Inspector Preset</key>
	<string>ScreenKite Inspector Preset</string>
	<key>ScreenKite Project Bundle</key>
	<string>ScreenKite Project Bundle</string>
</dict>
</plist>
